Subject: [Mgs] Just a "click" when starting

From: "Douglas McKinnie" <[email-masked]>
Date: Mon, 13 Aug 2012 18:11:23 -0400

Sometimes when I get into the car and turn the key to the "start" position,
there is just rather a substantial "click" sound and nothing more. It always
starts normally if I turn the key back to "run" and then try again.

I'm just wondering if this is something I should be concerned about.

Douglas McKinnie
'70 MGB-GT
Western Massachusetts
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Max Heim <[email-masked]>
Date: Mon, 13 Aug 2012 15:15:18 -0700

I have experienced this symptom in the past at various times. To me, it is a
prompt to start checking, cleaning and tightening connections.

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires
_______________________________________________

[email-masked]

---

From: Max Heim <[email-masked]>
Date: Mon, 13 Aug 2012 17:06:35 -0700

IME, starting is not something the MGB has trouble with, assuming the
battery has enough juice to turn the engine over at all. So long as it
rotates, even slowly, it will fire on the first or second turn. In other
words, the problem is seldom with inadequate starter torque -- it's almost
always a charging or ignition problem.

When I had a bad ring gear, I used to start the car by opening the driver's
door and pushing backwards out of the totally level driveway with my left
foot, and popping the clutch in reverse when it hit the slight slope of the
curb cut. That wasn't a whole lot of rotation, but it worked every time.

At the other end, I would leave it in an empty area of a parking lot, and
push hard enough to coast for a few feet -- same result. A hill was even
better, of course.

I have to say I wasn't very fond of the "poke-and-pray" Mark I starter -- a
bad pinion is what ruined my ring gear, which then proceeded to quickly ruin
2 new pinions in short order. I wound up replacing the whole mess with a
late 70s OD tranny, starter and flywheel.

--

Max Heim
'66 MGB GHN3L76149

on 8/13/12 4:44 PM, Chad at [email-masked] wrote:

> The high torque starters are great.  There is a seller on Ebay under "MG MGB
> MGC Modern Gear Reduction Starter Motor MGB-GT"  sells them for $190, much
> cheaper than the regular sources.  One thing nice is they take much less
> power to run them, nice feature if you are having issues in that department.
> 
> Chad
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Aaron Whiteman
> Sent: Monday, August 13, 2012 6:03 PM
> To: Douglas McKinnie
> Cc: <[email-masked]>
> Subject: Re: [Mgs] Just a "click" when starting
> 
> Sent from my iPad
> 
> On Aug 13, 2012, at 3:11 PM, "Douglas McKinnie" <[email-masked]> wrote:
> 
>> Sometimes when I get into the car and turn the key to the "start"
>> position, there is just rather a substantial "click" sound and nothing
>> more. It
> always
> Oh the timing!
> Over the past few weeks, I had noticed that my starter was slowing.  One
> day, it didn't do anything but 'click'.
> 
> In my case, it was the starter itself that was close to dead.  Without a
> load, it would turn (slowly), but on the car, it did nothing but draw amps.
> 
> As Max wrote, make sure your connections are and grounds are good and clean.
> If the problems go away, you're golden for a while.  Worst case, you need to
> be concerned about a dying starter, but if yours is anything like mine,
> it'll let you know bad things are coming as long as you are listening.
> 
> With an assistant, put the car on a jackstand, chock the rear wheels, put
> the brake on, put the car in neutral and check the voltage
>  * at the output of the starter relay.  Should be about 12V when the
> assistant turns the key to start.
>  * at the solenoid control circuit; since this is the other end of the
> output of the relay, it should also be about 12V.
>  * at the second large pole of the starter, which provides rich chunky amps
> to turn the starter motor.
> 
> You are playing with high-amp unfused circuits, so be careful.
> 
> In my case, the starter relay was loud enough to mask the starter solenoid
> circuit, so I shunted the battery directly to the control circuit,
> discovered the solenoid was working "click!", but the starter wouldn't turn.
> 
> 
> Fortunately, they are (in the words of our local auto electrics specialist)
> "highly rebuildable".

[email-masked]